sans-serif
body { 
   
   font-family: sans-serif,Verdana,Helvetica,Arial ;
   }
 
tr.menubgclrs
{

 background:#cc9966;
 font-family:   sans-serif,Verdana, Arial;
       font-size :14px;
      color:#000000;
      }


td.menu1
{
 background:#ab1616;
font-family: sans-serif,Verdana,Helvetica,Arial ;
       font-size :12px;
      color:#ffffff;      
      
    
       }
       
       td.topimage
	{
     background :#A52A2A;
     
     }
     
        td.newsdetails
	{
     border-bottom:1px solid #A52A2A;
     
     }
     
       td.instgroupcell
	{
     border-bottom:1px solid #DBDBDB;
       }
           td.instgroupcell a:hover
	{
     color:#ffffff;
     font-weight:bold;
       }
     td.borderimage
	{
     background :url(images/yellow.gif);
     
     }
    
    td.gallery
{
		font-family:sans-serif,Verdana,Helvetica,Arial ;
      font-size :11px;
      color:#E2AF28;
      background:#e6e6fa;
          
      
      
    
       }
    
    
       td.footer
  {
  background-color:#AB1616;
  font-family:sans-serif, Verdana,Helvetica,  Arial;
     font-size:12px;
  color: #ffffff;
  }
table.menu
{
width:200;
background:#ab1616;
font-size:12px;
position:absolute;
color:#ffffff;
visibility:hidden;
font-weight:bold;
font-family: sans-serif,Verdana,Helvetica, Arial;
}
table.menu a{

color:#ffffff;
}

td.menu{
background-color:#ab1616;
color:#ffffff;
font-family:sans-serif, Verdana,Helvetica, Arial ,Verdana;
border-bottom:1px solid #ffffff;
 }

table.lefttable{
font-family: sans-serif,Verdana,Helvetica, Arial ;
font-size:12px;

 }
 table.lefttableinst{
font-family: sans-serif,Verdana,Helvetica, Arial ;
font-size:12px;
border:1px solid #dbdbdb;


 }

td.institutegrouptitle{
background:darkgray;
color:#000000;
font-family:sans-serif,Verdana , Helvetica, Arial;
border:1px solid #ffffff;
 }



 td.content
{
  font-family: Verdana,Helvetica, Arial , sans-serif;
       font-size :14px;

       color:#5c5c5c;
 } 
 td.instituttypecolor
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :30px;
        color:red;

 } 
 td.institutnamecolor
{
  font-family:  Verdana,Helvetica ,Arial , sans-serif;
       font-size :14px;
            color:green;

 } 
 td.menucolor
{
       background:#ab1616;
 } 
 a.menu
 {
color: #ffffff;
text-decoration: none;
font-family: Helvetica, Arial ,Verdana , sans-serif;

}
a
 {
color: #000000;
text-decoration: none;
font-family: Helvetica, Arial ,Verdana , sans-serif;
 font-size :12px;
}
 a:hover
{
color: green;
font-family: Helvetica, Arial ,Verdana , sans-serif;
 font-size :12px;
}
 td.newscontent
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :14px;
      
       color:#000000;

 } 
 td.sideheading
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :14px;
     
       color :orange;
    
 } 
 
 td.sideheading1
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :14px;
       
     
      
    
 } 
  td.sideheadinginstitute
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :14px;
       border:1px solid;
                
 } 
 td.menuheading
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
     
       color :orange;
    //   color:#ffffff;

 } 
 
  td.movingnews
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :14px;
      
       color:#000000;

 } 
.outertable
{
border: 1px solid #000000;
}
sans-serif
.floatright { float: right; }
.floatleft{float:left;}
 td.Heading
{
  font-family: Helvetica , Verdana, Arial , sans-serif;
       font-size :18px;
     text-decoration :underline;
       color:#000000;

 } 
 
 
.collegeName{
font-size:20px;
color:red;
font-weight:bold;
}

.previouslist{
text-align:left;
}
.alternatetext{
background-color:#E5E5E5;
}
.listheading{
color:white;
background-color:#BFBFBF;
}
.listtable{

}
.listtable tr td{
border:0px  #BFBFBF;
}
.bottomlinks
{width:125px; text-transform:uppercase; font-size:11px; font-weight:bold;text-align:center;}
.bottomlinks a
{color:#FCF8A8; text-decoration:none;}
.bottomlinks a:hover
{color:#ffffff;text-decoration:none;}
.sap2{color:#FCF8A8;width:1px;}
a{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:blink;}
#rc1
{background-image:url(rc1.jpg); background-repeat:no-repeat; width:11px; height:35px;}
#rc2
{background-image:url(rc2.jpg); background-repeat:no-repeat; width:11px; height:35px;}
#bottom
{ background-color:#C11B17; background-repeat:repeat-x; width:858px; height:35px;}
